@charset "utf-8";
/* CSS Document */
.fanus {
  z-index: 99;
  position: absolute;
  margin-left: 20px;
	 margin-right: 20px;
  white-space: nowrap;
	text-align: center;
}

.fanus img {
  max-width: 70px;
  transform-origin: top;
  animation-duration: var(--order);
  animation-name: swining;
  animation-iteration-count: infinite;
  margin-left: 100px; 
	
}

@keyframes swining {
  0% {
    transform: rotateZ(6deg);
  }
  50% {
    transform: rotateZ(-6deg);
  }
  100% {
    transform: rotateZ(6deg);
  }
}